body {
    min-height: 100vh;
}
.logobox {
    width: 100%;
    padding: 0 var(--padding);
    display: flex;
    flex-direction: row;
    gap: var(--gap);
    flex-wrap: wrap;
    justify-content: space-between;
    box-sizing: border-box;
    margin-top: calc(50vh - 190px);
}
.logobox a img {
    height: 100px;
    transition: .2s;
}
.goUp {
    transform: translateY(calc(var(--gap)/2*-1));
}
.goDown {
    transform: translateY(calc(var(--gap)/2));
}
.logobox a img:hover {
    transform: scale(1.1);
    opacity: .6;
    transition: .2s;
}
.breitesLogo img {
    height: 60px !important;
}

@media screen and (width <= 600px) {
    .logobox {
        flex-direction: column;
        align-items: center;
    }
    .goUp, .goDown {
        transform: translateY(0);
    }
}